ID=TosWin2 2.7 
AllLoginshell=TRUE
ConsAutoOpen=TRUE
ConsLogging=FALSE
ConsLogName="U:\ram\con.log"
ConsOutputOpen=FALSE
MenuShortcut=TRUE
WinCycleAV=FALSE
WinCfgBegin="default"
WinArg=""
WinAsIcon=FALSE
WinAutoClose=FALSE
WinCharTab=0
WinCol=60
WinColorBg=0
WinColorFg=2
WinFontID=1
WinFontPts=10
WinKind=16843
WinPosX=2472
WinPosY=3006
WinRow=20
WinScroll=0
WinTitle=""
WinVtMode=2
WinVDIColors=0
WinFGEffects=0
WinBGEffects=0
WinCfgEnd="default"
WinCfgBegin="Console"
WinArg=""
WinAsIcon=TRUE
WinAutoClose=FALSE
WinCharTab=0
WinCol=60
WinColorBg=0
WinColorFg=1
WinFontID=1
WinFontPts=10
WinKind=16843
WinPosX=1017
WinPosY=2025
WinRow=20
WinScroll=40
WinTitle=""
WinVtMode=2
WinVDIColors=0
WinFGEffects=0
WinBGEffects=0
WinCfgEnd="Console"
WinCfgBegin="u:\bin\bash"
WinArg=""
WinAsIcon=FALSE
WinAutoClose=TRUE
WinCharTab=0
WinCol=70
WinColorBg=0
WinColorFg=7
WinFontID=1
WinFontPts=10
WinKind=16879
WinPosX=751
WinPosY=1273
WinRow=24
WinScroll=72
WinTitle=""
WinVtMode=2
WinVDIColors=0
WinFGEffects=0
WinBGEffects=0
WinCfgEnd="u:\bin\bash"
